


<h1><a name="videos" id="videos">Videos</a></h1>
<div class="level1">

<p>

<a href="http://brightcove.newscientist.com/services/player/bcpid1873822884?bctid=77464563001" class="urlextern" title="http://brightcove.newscientist.com/services/player/bcpid1873822884?bctid=77464563001"  rel="nofollow">Hand-held projector images respond to the real world </a> <br/>

<a href="http://www.youtube.com/watch?v=yplX3pYWlPo" class="urlextern" title="http://www.youtube.com/watch?v=yplX3pYWlPo"  rel="nofollow">Steve Jobs at Stanford (part 1)</a> <br/>

<a href="http://www.youtube.com/watch?v=ksoo-G_YB2o" class="urlextern" title="http://www.youtube.com/watch?v=ksoo-G_YB2o"  rel="nofollow">Steve Jobs at Stanford (part 2)</a> <br/>

<a href="http://www.groklaw.net/staticpages/index.php?page=GatesDepo" class="urlextern" title="http://www.groklaw.net/staticpages/index.php?page=GatesDepo"  rel="nofollow">Groklaw: Gates Deposition Video</a> <br/>

<a href="http://www.youtube.com/watch?v=PsPX0nElJ0k" class="urlextern" title="http://www.youtube.com/watch?v=PsPX0nElJ0k"  rel="nofollow">Code Bubbles: Rethinking the User Interface Paradigm of Integrated Development Environments</a> <br/>

<a href="http://www.youtube.com/watch?v=Q5k7a9YEoUI" class="urlextern" title="http://www.youtube.com/watch?v=Q5k7a9YEoUI"  rel="nofollow">SCRUM in Under 10 Minutes</a> <br/>

<a href="http://10gui.com/video/" class="urlextern" title="http://10gui.com/video/"  rel="nofollow">10/GUI Multi-touch Operational System</a> <br/>

<a href="http://www.youtube.com/watch?v=IzXVBlQ6wFY" class="urlextern" title="http://www.youtube.com/watch?v=IzXVBlQ6wFY"  rel="nofollow">CHI: Multitoe project offers new touch interface</a> <br/>

<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Videos" [1-833] -->
<h2><a name="google_tech_talk" id="google_tech_talk">Google Tech Talk</a></h2>
<div class="level2">

<p>

<a href="http://www.youtube.com/watch?v=4XpnKHJAok8" class="urlextern" title="http://www.youtube.com/watch?v=4XpnKHJAok8"  rel="nofollow">Linus Torvalds: Git</a> <br/>

<a href="http://www.youtube.com/watch?v=rKnDgT73v8s" class="urlextern" title="http://www.youtube.com/watch?v=rKnDgT73v8s"  rel="nofollow">Rob Pike: The Go Programming Language</a> <br/>

<a href="http://video.google.com/videoplay?docid=810232012617965344" class="urlextern" title="http://video.google.com/videoplay?docid=810232012617965344"  rel="nofollow">Rob Pike: Advanced Topics in Programming Languages: Concurrency and Message Passing In Newsqueak</a> <br/>

<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Google Tech Talk" [834-1200] -->
<h2><a name="authors_google" id="authors_google">Authors@Google</a></h2>
<div class="level2">

<p>

<a href="http://www.youtube.com/watch?v=DZ2vtQCESpk" class="urlextern" title="http://www.youtube.com/watch?v=DZ2vtQCESpk"  rel="nofollow">Garr Reynolds</a> <br/>

<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Authors@Google" [1201-1308] -->
<h2><a name="tedideas_worth_spreading" id="tedideas_worth_spreading">TED: Ideas Worth Spreading</a></h2>
<div class="level2">

<p>

<a href="http://www.ted.com/talks/mark_roth_suspended_animation.html" class="urlextern" title="http://www.ted.com/talks/mark_roth_suspended_animation.html"  rel="nofollow">Mark Roth: Suspended animation is within our grasp</a> <br/>

<a href="http://www.ted.com/talks/bobby_mcferrin_hacks_your_brain_with_music.html" class="urlextern" title="http://www.ted.com/talks/bobby_mcferrin_hacks_your_brain_with_music.html"  rel="nofollow">Bobby McFerrin hacks your brain with music</a> <br/>

<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "TED: Ideas Worth Spreading" [1309-1606] -->
<h2><a name="music" id="music">Music</a></h2>
<div class="level2">

<p>

<a href="http://www.gearwire.com/korg-kaossilatorpro-demo.html" class="urlextern" title="http://www.gearwire.com/korg-kaossilatorpro-demo.html"  rel="nofollow">Korg Kaossilator Pro</a> <br/>

<a href="http://www.youtube.com/watch?v=98ew0VtHmik" class="urlextern" title="http://www.youtube.com/watch?v=98ew0VtHmik"  rel="nofollow">Super Mario Castle Theme Death Metal</a> <br/>

<a href="http://www.youtube.com/watch?v=9UagxOZ-DDQ" class="urlextern" title="http://www.youtube.com/watch?v=9UagxOZ-DDQ"  rel="nofollow">Learning How To Play Guitar Well Enough To Get You Laid</a> <br/>

<!-- [[|]] -->
</p>
<div class="tags"><span>
	<a href="/~kssilveira/site/doku.php?id=tag:links&amp;do=showtag&amp;tag=tag%3Alinks" class="wikilink1" title="tag:links" rel="tag">links</a>
</span></div>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Music" [1607-] -->